img { max-width: 100%; height: auto; }

@media (min-width: 480px) {
  ul.product_list { text-align: center; }
    ul.product_list li {
      display: inline-block;
      margin-left: 7px;
      margin-right: 7px;
    }


    .story-feature {
      width: 427px;
    }

    .story-item { 
      width: auto;
      margin-right: 11px;
    }
      .story-item.end { margin-right: 0; }
      .story-item.f1 { margin-right: 11px; }

    .story-summary {
      width: 207px;
      height: 207px;
    }

   #ttv-newsletter-popup {
      left: 50%;

      width: 440px;
      height: 550px;
      margin-left: -220px;
   }
}


@media (min-width: 600px) {
    .story-feature {
      width: 549px;
    }

    .story-summary {
      width: 267px;
      height: 267px;
    }

  
  #order-mobile-checkout { padding: 8px 25px; }
    #order-mobile-checkout .cart_totals {
      float: left;
      width: 50%;
    }

    #order-mobile-checkout > a {
      float: right;
      margin: 5px 0 0 15px;
    }

  .online-shipping-quote {
    width: 325px;
  }

  #in_store_finder_dlg { width: 349px; }
    .in_store_user_location .btn-brown { width: auto; float: right; margin-top: 0; }
    .in_store_user_location .location { width: 245px; }
    .in_store_get_availability { text-align: right; }

  #wishlist_listing { width: 325px; }

  .recipe-small .recipe-content {
     width: 310px; 
     padding: 10px 30px 0 30px;
     margin-right: 0;
  }
    .recipe-small h2 { margin: 1em 0; }
    .recipe-small h2 a { font-size: 20px; line-height: 26px; }
    .recipe-small .recipe-background { right: 0; }


  #cc_exp_label { display: inline-block; }
  .cc-payment-info .ttv-select { width: 23%; }

  #errorCopy { width: 42%; }
  #errorLogin {
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;

    width: 42%;
    margin-top: 0;
    padding: 0 0 0 6%;

    border-top: 0;
    border-left: 1px dashed #aea8a3;
  }

  #errorLoginEmail { width: 45%; }
  #errorLoginPasswd { width: 42%; }
  #errorLogin #create-account_form { padding-top: 5px; }

   .fancybox_dialog, 
   .cart_help_dialog, 
   #wishlist_listing, 
   #shipping_code_entry {
      width: 325px;
   }

   #shipping_code_entry { text-align: left; }
   #shipping_code_go { margin-top: 0; }


   #ttv-newsletter-popup {
      position: fixed;
      top: 50%;
      left: 50%;

      width: 440px;
      height: 550px;
      margin-left: -220px;
      margin-top: -275px;
   }
  
      #ttv-newsletter-popup header {
         font-size: 17px;
         line-height: 19px;
      }

      #ttv-newsletter-popup header h2 { width: 386px; }
}


@media (min-width: 750px) {
  #category h1 { text-align: left; }

  #b_anchor {
    width: 100%;
    overflow: hidden;

    box-shadow: 0;
  }

    #b_basket {
      height: 128px;
      margin: 0 25px 0 35px;
    }
      
      #c_anchor {
        left: 0 !important;
      }

      #c_anchor .logo {
        position: absolute;
        left: 35px;
        top: 43px;

        width: 196px;
        height: 38px;
        margin: 0;
          
        background-image: url('/shop/themes/ttv/css/img/logo-768.png');
      }

      #b_mobile_nav { display: none; } 
      #b_mobile_nav_overlay { display: none !important; }
      #b_mobile_search_close { display: none; }

      #b_search {
        position: absolute;
        left: 0;
        top: 80px;

        height: 22px;
        margin: 0;
        padding: 0;

        background: #fff;
        border-width: 1px;
      }

        #f_search {
          display: block !important;
          margin: 0;
          padding: 0;
          border: 0;
        }

        #b_search_go {
          display: block;
          float: left;

          width: 22px;
          height: 22px;
          margin: 0;
          padding: 0 2px 0 0;

          border: 1px dashed #c6c2bc;
          border-width: 0 1px 0 0;
        }

        #b_query { float: right; }

          #query {
            float: left;
            width: 198px;
            height: 17px;
            margin: 0;
            padding: 4px 5px 0;
          }

      #basket {
        display: block;
        top: 10px;
        right: -25px;

        width: 261px;
        height: 52px;

        text-align: right;

        background: url('/shop/themes/ttv/css/img/basket.png?v=0.1') no-repeat;
      }

        #basket .my-basket{ display: block; }
        #basket .my-total { display: block; }
        #basket .controls { display: block; margin-top: 13px; }
        #b_mobile_controls { display: none; }


    #b_main_nav {
      display: block;
      position: static;
      width: auto;

      background: none;
      box-shadow: none;
    }

    #b_nav { display: block; }
    #b_mobile { display: none; }

      #b_nav ul {
        margin-top: 9px;
        margin-bottom: 0;
        border-width: 1px 0;
      }

          #b_nav ul ul { display: none; }

      #b_nav li { display: inline-block; height: 42px; margin-right: 2em; }
      #b_nav a { color: #766c69; }

    #b_main { padding: 0 20px; }
      #b_content {
        padding-left: 0;
        padding-right: 0;
      }
      #b_main.has-left #b_content { margin-left: 217px; }
      #b_main.has-both #b_content { float: left; width: 480px; margin-left: 217px; }
      #b_main.has-left #left_column { display: block; }
      #b_main.has-large-right.has-both #b_content { width: 460px; margin-right: 0; }

    #b_foot {
      width: 100%;
    }

    .subscribe-newsletter { margin-bottom: 22px; }

     .subscribe-newsletter .email-address {
       display: inline-block;
       margin: 0;
       text-align: left;
     }

  
    #b_footer_nav li,
    #b_footer_mobile_nav li {
      display: inline-block;
      width: 32%;
      margin-left: 0;
      margin-right: 0;
    }


  #ttv-home-products > .f1,
  #ttv-home-products > .f2 {
    position: absolute;
    top: 0;

    float: left;
    width: auto !important;
    margin: 0;
  }

    #ttv-home-products .ttv-product-carousel { width: auto; }
    #ttv-home-products ul.product_list li { margin-right: 30px; }
    #ttv-home-products .f1 { left: 0; right: 185px; }
    #ttv-home-products .f2 { right: 0; }


  .bfcms-ctr-fade { margin: -30px -20px 0; }
    .bf-ctr-fade {
      height: 314px;
    }
      .bf-ctr-fade > div.featurette img { max-height: 314px; }

  .ajax_block_product {
    display: block;
    width: 160px;
  }

  .ttv-product-carousel .jcarousel-prev { left: -6px; }
  .ttv-product-carousel .jcarousel-next { right: -6px; }



  .page-tag-recipe .recipe-background { display: block; }
      .recipe-highlighted .recipe-background { right: -60px; }
  .recipe-featurette { width: 98%; }
  .recipe-mobile { display: none; }
  .recipe-product {
    display: block;
    float: left; 
    position: relative;
    top: -15px;
    left: -10px;

    max-width: 140px;
    margin-bottom: 0;
  }
  .recipe-description { margin-left: 170px; }
  .recipe-description h2 { margin-bottom: 3em; }
  .recipe-featurette ul.recipe-social {
    display: block;
    left: 170px;
    top: 62px;
  }

  .recipe-description { text-align: left; }
  .recipe-controls { margin-top: 0; }
  .recipe-controls a {
    display: inline-block;
    width: auto;
    margin-bottom: 0;
    margin-right: 5px;
  }


  #columns { position: relative; }
  #left_column {
    float: left;
    position: absolute;

  	width: 130px;
    padding: 40px 30px 0;
  	margin-right: 27px;

    border: 0;
  }

    div.block {
    	margin-bottom: 1em;
    	width: 130px;
    }

    #categories_block_left .tree { left: -12px; }
      #categories_block_left .tree li {
        margin-bottom: 20px;
        border: none; 
      }
        #categories_block_left .tree li > ul {
          margin-top: 12px;
          background: transparent;
          border-top: 0;
        }
      
          #categories_block_left .tree li li { border-bottom: 0; }

      #categories_block_left .tree a { 
        padding: 2px 0 0px 12px;

        line-height: 16px;
        text-align: left; 
      }
    
      #categories_block_left .tree ul {
       padding: 2px 0 0;
       margin: -12px 0 16px; 
      }
        #categories_block_left .tree li li a { padding-left: 24px; }
        #categories_block_left .tree li li li a { padding-left: 36px; }


  #center_column {
    padding-top: 20px;
	  margin: 0 0 30px 195px;
  }
    #center_column.with_left { margin-left: 195px; }
    #center_column.without_left { margin-left: 0; }
    #center_column.full_width { margin-left: 0; padding-left: 30px; padding-right: 30px; }
    #center_column.with_right { float: left; }
      #module-ttvwishlist-view #center_column.with_right,
      #module-ttvwishlist-search #center_column.with_right {
        float: none;
        padding-left: 30px;
        padding-right: 30px;
      }
      #module-ttvwishlist-view #right_column,
      #module-ttvwishlist-search #right_column {
        padding: 0 30px;
      }

      .wishlist_table .ttv_form_header { display: block; }
      .wishlist_table .ttv_form_row { padding: 0; }
      .wishlist_table .ttv_form_row > div { padding: 12px 6px; }
      .wishlist_table .ttv_form_row .wishlist_name { width: 270px; }
      .wishlist_table .ttv_form_row .wishlist_date { width: 170px; text-align: center; }
      .wishlist_table .ttv_form_row .wishlist_type { width: 130px; text-align: right; }

      .wishlist_table .ttv_form_row .wishlist_item { width: 245px; }
      .wishlist_table .ttv_form_row .wishlist_requestedreceived { width: 110px; padding-top: 12px; }
      .wishlist_table .ttv_form_row .wishlist_available { width: 150px; text-align: right; padding-top: 12px; }


    #scenes { margin-right: 30px; }

    ul.product_list {
      text-align: left;
      margin-right: 34px;
    }

      #search ul.product_list { margin-right: 0; }

      ul.product_list li {
        display: block;
        float: left;
	      margin: 0 13px 4em 0;

        text-align: left;
      }

     .ajax_block_product .price { text-align: left; }

  .breadcrumb, .breadcrumb a, .breadcrumb span {
    font-size: 14px;
    line-height: 18px;
  }

  #primary_block #pb-right-column {
    float: left;
    width: 45%;
    margin-bottom: 0;
  }
  
  #primary_block #pb-left-column {
    float: right;
    width: 48%;
    margin-left: 5%;
    margin-right: 2%;
  }

  #primary_block #buy_block p.price {
    margin-bottom: 58px;
  }

  #product_social_media {
    float: none;
    top: 33px !important;
    width: 100%;
  }
    #product_social_media > div {
      float: left;
      margin-right: 15px;
    }

  #recipe { display: block; }


  #store-locator { padding: 0 35px; }
  #store-search-location { width: 45%; }

    #stores-table .ttv_form_row { padding-bottom: 0; }
    #stores-table .ttv_form_row > div { height: 125px; }
    #stores-table .store-number { width: 25px; }
    #stores-table > .ttv_form_row > .store-address { width: 24%; margin-bottom: 0; }
    #stores-table .store-distance { text-align: right; }
    #stores-table > .ttv_form_row > .store-hours {
      width: 44%; 
      padding-top: 12px;
      padding-bottom: 0;
    }
    #stores-table > .ttv_form_row > .store-hours + .store-hours { padding-top: 0; }

    #stores-table .ttv_form_header { display: block; }
    #stores-table .ttv_form_header .store-address { width: 33.5%; height: 10px; float: left; }
    #stores-table .ttv_form_header .store-hours { width: 55%; height: 10px; float: left; }
    #stores-table .ttv_form_header .store-distance { width: 10%; height: 10px; float: left; text-align: right; }

    #store-locator .ttv_form_row .store-number {
    }

  #store-search-options {
    position: absolute;
    top: 0;
    right: 0;
    
    width: 45%;
    padding: 35px 0 45px;
  }

  #registry_search { width: 105px !important; }


  #authentication-login { 
    padding: 45px 0 0 35px; 
    text-align: left;
  }
  #create-account_form,
  #authentication #login_form {
    float: left;
    width: 42%;
    min-height: 230px;
  } 
    
    #create-account_form {
      padding: 10px 7% 10px 0;
      border-right: 1px dashed #aca6a2;
      border-bottom: 0;
    }
    #authentication #login_form { padding-left: 7%; }

    span.log-in {
      float: left;
      margin-right: 18px;
    }

  
  .ttv_form .ttv_col_half {
    float: left;
    width: 50%;
    clear: none;
  }

  .ttv_form .ttv_col_two_third {
    float: left;
    width: 60%;
    clear: none;
  }


  .ttv_form .ttv_col_third {
    float: left;
    width: 30%;
    margin: 0 1.65%;
    clear: none;
  }
    .ttv_form .ttv_form_row.third { margin: 0 -1.65%; }

  .ttv_form .ttv_col_fifth {
    float: left;
    width: 20%;

    clear: none;
  }

  .ttv_form .ttv_col_sixth {
    float: left;
    width: 16.66%;

    clear: none;
  }

  #order-summary-content {
    position: absolute;
    top: 25px;
    right: 25px;

    width: 265px;
    padding: 15px;

    background: #fbf6ef;
    border: 1px solid #a5a3a0;
    box-shadow: 0 0 8px #bbb;
  }
  
    #back-to-shopping { display: inline; }
    #order-summary-content .cart_totals { display: table; width: 100%; }
    #order-summary-content #cart-checkout { display: block; }

  #order-detail-content {
    margin-right: 340px;
  }

  #order-mobile-checkout { display: none; }

  .cart_totals tr.cart_final_price td,
  #cart_totals tbody tr.cart_final_price td,
  #summary_totals tbody tr.cart_final_price td {
    font-size: 19px;
  }

  .cart_item {
    padding-bottom: 40px;
    margin-bottom: 40px;
  }

  .cart_product h5 {
    font-size: 18px;
    line-height: 22px;
  }

  .cart_product a img {
  	width: 59px;
	  height: 86px;
  }

    .cart_product .cart_product_info { margin-left: 82px; }

  .cart_item .col-1 { width: 300px; }

  .cart_item .col-2 {
    width: 350px;
    padding: 15px 0 0;
  }
    .cart_item .col-2 .cart_extras, .cart_item .col-2 .cart_gift_wrap { padding-top: 0; }

  .cart_item .col-3 .cart_total { display: block; }
  .cart_item .cart_mobile_total { display: none; }

  #customer_support { 
    width: 410px;
  }
  #shipping-method {
    float: right;
    width: 45%;
    margin-left: 5%;
  }

  #delivery-fields { margin-top: 0; width: 50%; }

  #payment-method {
    float: right;
    width: 45%;
    margin: 0 0 0 5%;
  }

  #review-billing {
    float: left;
    width: 30%;
    margin-right: 3%;
  }

  #review-shipping {
    float: left;
    width: 50%;
    margin-top: 0;
    margin-right: 5%;
    margin-bottom: 0;
  }

  #review-cart {
    float: left;
    width: 45%;
    margin-bottom: 0;
  }

  #review-shipping-ctr {
    float: left;
    width: 63%;
  }

  ul.my-account { height: 34px; }
    ul.my-account li { float: left; }
    ul.my-account a  { border-right: 1px dashed #ada8a3; }

  #order-steps { margin: 0 -27px; }

  #related_products_block { margin-top: 0; margin-right: 20px; }
  #related_products_block .product_list { margin-right: 0; }
  #related_products_block .product_list li.first_item { margin-left: 0; }
  #related_products_block .product_list li { margin-left: 35px; margin-right: 0; }

  #related_products_block .product_list {
    height: 387px;
    overflow: hidden;
  }

  .ttv-artisan-featurette .ttv-artisan-content { text-align: left; }

  .story-feature {
    width: 475px;
    height: 475px;
  }

    .story-item img { width: 100%; }
    .story-summary { 
      width: 231px;
      height: 231px; 
    }

    .breadcrumb { text-align: left; }

  #surveyMonkeyInfo { display: block; }

  #cart_discounts {
    margin-top: -35px;
    margin-bottom: 0;
  }

  #order-list .ttv_form_header {  display: block; }
  #order-list .history_invoice { text-align: right; }

  .page-tag-store #b_main.has-right #b_content { margin-right: 317px; }
  .page-tag-store #b_main.has-right #right_column { display: block; }
  .page-tag-store #b_main #mobile-store-cells { display: none; }

  .wishlist-home .ttv_col_third { border-width: 1px 0; }
  .wishlist-home .ttv_form_row { border-bottom: 0; }

  .bf-form { display: table; width: auto; }
  .bf-form tr, .bf-form-row { display: table-row; }
  .bf-form tr > td, .bf-form-row > td { display: table-cell; }

    .bf-form td { padding: 0.25em 1em; }
    .bf-form .bf-form-field-name { padding: 0.25em 1em; }
    .bf-form .bf-form-field { padding: 0.25em 1em; }
    .bf-form textarea { width: 300px; }


  .ttv-hs-desktop { display: block; }
  .ttv-hs-mobile { display: none !important; }


   #ttvwishlist .ttv_form .ttv_form_row,
   #ttvwishlist .ttv_form .ttv_form_header {
      border-bottom: 0;
   }
}





@media (min-width:978px) {
  #b_anchor {
   width: 978px;
   margin: 0 auto;

   box-shadow: 0 0 10px #777;
  }

    #c_anchor {
      padding-left: 20px;
      padding-right: 20px;
    }
      #scenes { margin-right: 0; }

      #b_top_nav { display: block; }

      #b_basket {
        height: 105px;
        padding: 0;
        margin: 0;
      }
        
        #c_anchor .logo {
          top: 75px;
          left: 20px;

          width: 224px;
          height: 43px;

          background-image: url('/shop/themes/ttv/css/img/logo-970.png');
        }

        #b_search {
          top: 74px;
          left: 340px;
        }

        #basket {
          top: 0;
          right: -20px;
        }


      #b_second_nav { display: block; }
      #b_main { padding: 0; }

        #b_main.has-both #b_content {
          float: left;
          width: 480px;
          margin-left: 217px; 
        }

        #b_main.has-both #right_column { display: block; }
        #b_main.right-only #b_content { margin-right: 317px; }

      #b_foot {
        height: 455px;
        overflow: hidden;
      }

      #b_footer_social li { margin: 0 0 0 60px; }

      #b_footer_social a {
         width: auto;
         height: 24px;
         padding: 2px 0 0 32px;
         color: #53140b;
      }

        #b_footer_social .icon {
          width: 24px;
          height: 24px;
          margin-right: 0;
      
          background: url('img/social-media-lrg.png') no-repeat 0 0;
        }

          #b_footer_social .facebook .icon { background-position: 0 -24px; }
          #b_footer_social .facebook:hover .icon { background-position: 0 0; }
          #b_footer_social .twitter .icon { background-position: -24px -24px; }
          #b_footer_social .twitter:hover .icon { background-position: -24px 0; }
          #b_footer_social .pinterest .icon { background-position: -48px -24px; }
          #b_footer_social .pinterest:hover .icon { background-position: -48px 0; }
          #b_footer_social .google-plus .icon { background-position: -72px -24px; }
          #b_footer_social .google-plus:hover .icon { background-position: -72px 0; }
          #b_footer_social .youtube .icon { background-position: -96px -24px; }
          #b_footer_social .youtube:hover .icon { background-position: -96px 0; }
          #b_footer_social .email .icon { background-position: -120px -24px; }
          #b_footer_social .email:hover .icon { background-position: -120px 0; }


      #b_footer_mobile_nav { display: none; }
      #b_footer_nav { display: block; }
      #b_footer_nav ul { height: 29px; padding: 0; }
      #b_footer_nav li { width: auto; margin-right: 2em; height: 29px; }
      #b_footer_nav a  { font-size: 10px; }


  .bfcms-ctr-fade { margin: -30px 0 0; }
    .bf-ctr-fade {
      height: 392px;
      border-width: 0 1px 1px;
    }
    .bf-ctr-fade > div.featurette img { max-height: 392px; }

  #ttv-home-products .ttv-product-carousel { width: 745px; margin-right: 23px; }
  #ttv-home-products > .f1, #ttv-home-products > .f2 { position: static; }
  #ttv-home-products ul.product_list li { margin-right: 22px; }

  ul.product_list { margin-right: 0; }
  ul.product_list li.last_col { margin-right: 0; }
  ul.product_list li, .ajax_block_product { width: 169px; }

  ul.product_list a.product_img_link,
  .ttv-artisan-featurette .ttv-artisan-thumb,
  .ajax_block_product a.product_img_link {
    width: 167px !important;
    height: 235px !important;
  }


  .recipe-featurette { height: 237px; }
  .recipe-content { width: 475px; }
  .recipe-background { display: block; }
  .recipe-description h2 { margin-bottom: 1em; }
  .recipe-featurette ul.recipe-social {
    top: auto;
    left: auto;
    right: 0;
    bottom: 15px;
  }



  #page.b_anchor { width: 978px; }
  #left_column {
  	width: 160px;
    padding: 30px 30px 0 0;
  }


  #center_column { width: 720px; padding: 20px 0 0; }
  #center_column.full_width { width: 100%; padding-left: 0; padding-right: 0; }
  #center_column h1 { display: block; }
      #module-ttvwishlist-view #center_column.with_right,
      #module-ttvwishlist-search #center_column.with_right {
        float: left;
        padding-left: 0;
        padding-right: 0;
      }
      #module-ttvwishlist-view #right_column,
      #module-ttvwishlist-search #right_column {
        width: 287px;
        margin: 0;
        padding: 30px 0 0;
      }

  #ttv_search_filter { display: block; }

  
  #primary_block #pb-right-column { width: 319px; }
  #primary_block #pb-left-column {
  	width: 374px;
	  margin-left: 27px;
    margin-right: 0;
  }

  #primary_block #image-block {
	  width: 317px;
  	height: 445px;
  }

   #primary_block #image-block img#bigpic {
      width: 317px;
      height: 445px;
   }

  #primary_block #buy_block p.price { margin-bottom: 28px; }

  #product_social_media {
    float: right;
    top: 30px !important;
    width: auto;
  }
    #product_social_media > div { float: none; }



  #store-locator { padding: 0; }
    #map {
      float: right;
      width: 605px; 
      margin-bottom: 0;
    }

    #store-locator-form {
      width: 300px; 
      height: 260px;
    }
    #store-search-location { width: 100%; }

    #store-search-options {
      position: static;
      width: 100%;
      padding: 0
    }

    #stores-table .ttv_form_row > div { height: 93px; }
    #stores-table > .ttv_form_row > .store-hours {
      width: 25%;
      padding-top: 12px;
      padding-bottom: 12px;
    }
      #stores-table > .ttv_form_row > .store-hours + .store-hours { padding-top: 12px; }

    #stores-table .store-distance { width: 10%; text-align: right; }

    #stores-table .ttv_form_header .store-address { width: 31%; height: 10px; float: left; }
    #stores-table .ttv_form_header .store-hours { width: 55%; height: 10px; float: left; }
    #stores-table .ttv_form_header .store-distance { width: 10%; height: 10px; float: left; text-align: right; }


  #registry_search { width: 180px !important; }
  #authentication-login { padding: 45px 0 0 70px; }

  #right_column,
  .order_summary {
     float: right;

     margin: 1em 6px 2em 0;
     border-bottom: 0;
  }

  #right_column #customer_support,
  .right_spacer #customer_support {
    margin-left: 15px;
  }


  #order-summary-content {
    top: 30px;
    right: 0;
  }

  #order-detail-content {
    margin-top: 0;
    margin-left: 0;
  }


  .cart_item .cart_item_col {
    float: left;
  }

  .cart_item .col-2 {
    float: left;
    clear: none;

    width: 160px;
    padding: 0 10px;
  }

    .cart_item .col-2 .cart_extras,
    .cart_item .col-2 .cart_gift_wrap {
      float: none;
    }

    .cart_item .col-2 .cart_extras { margin-right: 0; }
    .cart_item .col-2 .cart_gift_wrap {
      padding-top: 18px;
      clear: left;
    }

  #cart_discounts .ttv_form_row .cart_discount_name { width: 60%; }
  #cart_discounts .ttv_form_row .cart_discount_delete { width: 20%; }
  #cart_discounts .ttv_form_row .cart_discount_price { width: 20%; }

  .address-form {
     margin-right: 320px;
  }

  .address-sidebar {
    position: absolute;
    top: 0;
    right: 0;
     
     width: 290px;

     margin: 1em 6px 2em 0;
  }

   .address-sidebar #customer_support {
      width: auto;
      margin: 0px 16px;
   }

  #order-steps { margin: 0; }

  #right_column .story-item.end { margin-right: 0; }
  .story-item.f1 { margin-right: 0; }
  #primary_block .scroll-to-zoom { display: block; }

  #related_products_block { margin-right: 0; }
  #related_products_block .product_list li { margin-right: 0; }
  #related_products_block .product_list li { margin-left: 0; margin-right: 14px; }
  #related_products_block .product_list li.last_item { margin-right: 0; }

  #country-list .column {
   float:left;
   display: block;
  }

  .wishlist-home .ttv_col_third { min-height: 160px; }
  .wishlist_table .ttv_form_row .wishlist_name { width: 250px; }
  .wishlist_table .ttv_form_row .wishlist_date { width: 145px; text-align: center; }
  .wishlist_table .ttv_form_row .wishlist_type { width: 110px; text-align: right; }

  .zoomdiv .bigimg {
   width: 711px;
   height: 1000px;
   max-width: 711px !important;
  }
}

